<?php

/**
 * Ceon Tax Declaration Admin Language Definitions.
 *
 * @package     ceon_tax_declaration
 * @author      Conor Kerr <zen-cart@dev.ceon.net>
 * @copyright   Copyright 2008-2011 Ceon
 * @link        http://dev.ceon.net/web/zen-cart/tax-declaration
 * @license     http://www.gnu.org/copyleft/gpl.html   GNU Public License V2.0
 * @version     $Id: tax_declaration.php 721 2011-06-13 18:16:09Z conor $
 */

define('TEXT_TAX_DECLARATION_STORE_ADDRESS', 'Bromakin Wheelchairs, 12 Prince William Road, Loughborough, LE11 5GU');

define('TABLE_HEADING_PRODUCTS', 'Products');

define('ENTRY_ORDER_ID', 'Order No.: ');

define('TEXT_INFO_TAX_DECLARATION_NONE', 'NONE');
define('TEXT_INFO_TAX_SIGNATURE_NONE', 'NONE');

define('TEXT_TITLE_LINE_1', 'VAT declaration under Group 12 of Schedule 8 of the Value Added Tax Act 1994');
define('TEXT_TITLE_LINE_2', 'GOODS AND SERVICES FOR DISABLED PERSONS');
define('TEXT_TITLE_LINE_3', 'ELIGIBILITY DECLARATION BY AN INDIVIDUAL');

define('TEXT_I', 'I (Full Name)');
define('TEXT_OF_ADDRESS', 'of (Address)');
define('TEXT_TELEPHONE', 'Telephone');
define('TEXT_EMAIL', 'E-mail');

define('TEXT_DECLARATION_1', 'declare that I am chronically sick or disabled by reason of (give a full and specific description of your condition):');
define('TEXT_DECLARATION_2', 'and that I am receiving from ' . TEXT_TAX_DECLARATION_STORE_ADDRESS . ', the following goods and services which are being supplied to me for domestic or my personal use (goods from the below list with a product name ticked with a ' . zen_image(DIR_WS_IMAGES . 'icons/tick.gif', ICON_TICK) . ')');

define('TEXT_SIGNATURE', 'Signature');
define('TEXT_DATE', 'Date');

define('TEXT_FOOTER_INTRO', 'NOTE TO CUSTOMER');
define('TEXT_FOOTER', 'If you are in any doubt as to whether you are eligible to receive goods or services zero rated for VAT you should consult your local VAT office before signing the declaration.');

?>