ALTER TABLE `products` ADD `products_tax_declaration` TINYINT NOT NULL DEFAULT '0';

ALTER TABLE `orders_products` ADD `products_tax_declaration` TINYINT NOT NULL DEFAULT '0';

ALTER TABLE `orders` 
ADD `tax_declaration` TEXT NULL,
ADD `tax_declaration_signature` VARCHAR(60) NULL ;

INSERT INTO configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Tax Declaration Applicability', 'PRODUCT_LIST_TAX_DECLARATION', '3', 'Do you want to display the Tax Declaration Applicability of the Products?', '8', '7', now());

INSERT INTO configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Tax Declaration Applicability','PRODUCT_NEW_LIST_TAX_DECLARATION', '2302', 'Do you want to display the the Tax Declaration Applicability of the Product?<br /><br />0= off<br />1st digit Left or Right<br />2nd and 3rd digit Sort Order<br />4th digit number of breaks after<br />', '21', '11', now());

INSERT INTO configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Tax Declaration Applicability','PRODUCT_FEATURED_LIST_TAX_DECLARATION', '2302', 'Do you want to display the Tax Declaration Applicability of the Product?<br /><br />0= off<br />1st digit Left or Right<br />2nd and 3rd digit Sort Order<br />4th digit number of breaks after<br />', '22', '6', now());

INSERT INTO configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Tax Declaration Applicability','PRODUCT_ALL_LIST_TAX_DECLARATION', '2302', 'Do you want to display the Tax Declaration Applicability of the Product?<br /><br />0= off<br />1st digit Left or Right<br />2nd and 3rd digit Sort Order<br />4th digit number of breaks after<br />', '23', '6', now());



INSERT INTO product_type_layout (configuration_title, configuration_key, configuration_value, configuration_description, product_type_id, sort_order, set_function, date_added) VALUES ('Show Tax Declaration Applicability', 'SHOW_PRODUCT_INFO_TAX_DECLARATION', '1', 'Display Tax Declaration Applicability on Product Info 0= off 1= on', '1', '4', 'zen_cfg_select_drop_down(array(array(\'id\'=>\'1\', \'text\'=>\'True\'), array(\'id\'=>\'0\', \'text\'=>\'False\')), ', now());

INSERT INTO product_type_layout (configuration_title, configuration_key, configuration_value, configuration_description, product_type_id, sort_order, set_function, date_added) VALUES ('Show Tax Declaration Applicability', 'SHOW_PRODUCT_MUSIC_INFO_TAX_DECLARATION', '1', 'Display Tax Declaration Applicability on Product Info 0= off 1= on', '2', '10', 'zen_cfg_select_drop_down(array(array(\'id\'=>\'1\', \'text\'=>\'True\'), array(\'id\'=>\'0\', \'text\'=>\'False\')), ', now());

INSERT INTO product_type_layout (configuration_title, configuration_key, configuration_value, configuration_description, product_type_id, sort_order, set_function, date_added) VALUES ('Show Tax Declaration Applicability', 'SHOW_DOCUMENT_GENERAL_INFO_TAX_DECLARATION', '1', 'Display Tax Declaration Applicability on Product Info 0= off 1= on', '3', '10', 'zen_cfg_select_drop_down(array(array(\'id\'=>\'1\', \'text\'=>\'True\'), array(\'id\'=>\'0\', \'text\'=>\'False\')), ', now());

INSERT INTO product_type_layout (configuration_title, configuration_key, configuration_value, configuration_description, product_type_id, sort_order, set_function, date_added) VALUES ('Show Tax Declaration Applicability', 'SHOW_DOCUMENT_PRODUCT_INFO_TAX_DECLARATION', '1', 'Display Tax Declaration Applicability on Product Info 0= off 1= on', '4', '4', 'zen_cfg_select_drop_down(array(array(\'id\'=>\'1\', \'text\'=>\'True\'), array(\'id\'=>\'0\', \'text\'=>\'False\')), ', now());

INSERT INTO product_type_layout (configuration_title, configuration_key, configuration_value, configuration_description, product_type_id, sort_order, set_function, date_added) VALUES ('Show Tax Declaration Applicability', 'SHOW_PRODUCT_FREE_SHIPPING_INFO_TAX_DECLARATION', '1', 'Display Tax Declaration Applicability on Product Info 0= off 1= on', '5', '10', 'zen_cfg_select_drop_down(array(array(\'id\'=>\'1\', \'text\'=>\'True\'), array(\'id\'=>\'0\', \'text\'=>\'False\')), ', now());
