<?php

/**
 * Ceon Tax Declaration Checkout Payment Language Definitions.
 *
 * @package     ceon_tax_declaration
 * @author      Conor Kerr <zen-cart@dev.ceon.net>
 * @copyright   Copyright 2008-2011 Ceon
 * @link        http://dev.ceon.net/web/zen-cart/tax-declaration
 * @license     http://www.gnu.org/copyleft/gpl.html   GNU Public License V2.0
 * @version     $Id: checkout_payment.php 721 2011-06-13 18:16:09Z conor $
 */

define('TEXT_TAX_DECLARATION_HEADING', 'VAT Declaration');
define('TEXT_TAX_DECLARATION_INTRO', 'A VAT declaration under Group 12 of Schedule 8 of the Value Added Tax Act 1994 for goods and services for disabled persons allows to claim VAT at 0% on certain goods (marked on our site with a tick). For more information, please see the <a href="' . TAX_DECLARATION_MORE_INFO_URL . '" target="_blank">FAQ</a>.');
define('TEXT_TAX_DECLARATION_NOTE', '<strong>NOTE TO CUSTOMER</strong><br />If you are in any doubt as to whether you are eligible to receive goods or services zero rated for VAT you should consult your local VAT office before signing the declaration.<br />&nbsp;<br /><strong>Please Note: For eligibility for the VAT reduction you MUST complete both the declaration and the signature below.</strong>&nbsp;');

define('TEXT_TAX_DECLARATION_TITLE', 'VAT Declaration');
define('TEXT_TAX_DECLARATION_LABEL_DECLARATION', 'VAT Declaration:');
define('TEXT_TAX_DECLARATION_LABEL_DECLARATION_EXPLAIN', 'Type in the box your reasons for the VAT declaration - describe your disability:') ;

define('TEXT_TAX_DECLARATION_SIGNATURE_TITLE', 'Signature');
define('TEXT_TAX_DECLARATION_LABEL_SIGNATURE', 'Signature:');
define('TEXT_TAX_DECLARATION_LABEL_SIGNATURE_EXPLAIN', 'Type your name in this box as an electronic version of your signature.');

?>